<?php

namespace App\Repository;

/**
 * ClientGroupDetailRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class ClientGroupDetailRepository extends \Doctrine\ORM\EntityRepository
{
}
